.homeSliders{
    overflow: hidden;
    width: 60%;
    height: 325px;
    position: relative;
    margin-top: 1.5rem;
    border: 2px solid rgba(152, 20, 77, 1);
    display: flex;
    align-items: center;
    justify-content: center;
}
.homeSliders .slider{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 3s;
    opacity: 0;
}
.homeSliders .slider.active{
    opacity: 1;
}
.homeSliders .slider img{
    width: 100%;
    height: 100%;
}
.flex{
    display: flex;
}
.notification{
    margin-left: 1rem;
    margin-top: 2rem;
    width: calc(40% - 1rem);
    height: calc(325px - .5rem);
    border: 2px solid var(--mainColor);
    position: relative;
    padding: .5rem;
}
.notification .title{
    position: absolute;
    top: -.65rem;
    left: .5rem;
    background: var(--mainColor);
    color: #fff;
    padding: .25rem 0 .25rem .5rem;
    display: flex;
    z-index: 1;
}
.notification .title img{
    width: 40px;
}
.notification .item{
    margin-top: .5rem;
    color: #000!important;
}
.notification .item i{
    font-size: 1.1rem;
    color: var(--mainColor);
}
.iicon{
    font-size: 1rem;
}
.logos{
    margin: .5rem 0;
    height: 80px;
    display: flex;
    align-items: center;
}
.logos .logo{
    width: 150px;
}
.help_boxes{
    justify-content: space-between;
    margin: 1rem 0;
}
.help_boxes .help_box{
    border: 2px solid var(--mainColor);
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: .5rem 1rem;
}
.help_boxes .help_box h2{
    margin-bottom: .5rem;
    text-transform: uppercase;
}
.help_boxes .help_box .btn{
    padding: .25rem .5rem;
    color: #fff;
}
.help_boxes .help_box input,
.help_boxes .help_box button{
    border: 1px solid var(--mainColor)!important;
    padding: .25rem .5rem;
    transition: .3s;
}
.help_boxes .help_box button:hover{
    background: var(--mainColor)!important;
    color: #fff;
}
.help_boxes .help_box i{
    font-size: 3rem;
    margin-bottom: 1rem;
}
.fullLogo{
    position: absolute!important;
    font-size: 1.6rem;
    top: -2.35rem;
}
.qlists{
    display: flex;
    justify-content: space-between;
}
.qlists .col{
    width: 25%;
    overflow: hidden;
}
.qlists .col .title{
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0 .7rem;
    background: var(--mainColor);
    color: #fff;
}
.qlists .col .lists{
    border: 1px solid var(--mainColor);
    height: 400px;
}
.qlists .col .lists .list{
    display: flex;
    justify-content: space-between;
    padding: 0.5rem;
    border-top: 1px solid var(--mainColor);
}
.qlists .col .lists .list:last-child{
    border-bottom: 1px solid var(--mainColor);
}
.qlists .col .lists .list:nth-child(even){
    background: var(--thirdColor);
}
.qlists .col .lists .list img{
    width: 25%;
    object-fit: cover;
    border: 1px solid var(--mainColor);
}
.qlists .col .lists .list .sdet{
    width: 75%;
    padding: 0 1rem;
}
.qlists .col .lists .list .sdet h4{
    margin-bottom: .25rem;
}
.qlists .col.center{
    width: calc(50% - 2rem);
}
.qlists .col.center .ctitle{
    color: var(--mainColor);
    text-transform: capitalize;
    font-size: 1.5rem;
    text-align: center;
    text-decoration: underline;
}
.qlists .col.center p{
    text-align: justify;
    margin: 1rem 0;
    line-height: 1.25rem;
}
.qlists .col.center a{
    padding: .25rem .5rem;
    color: #fff;
}
.qlists .col.center .colBoxs{
    display: flex;
    justify-content: space-between;
    margin-top: 1.8rem;
}
.qlists .col.center .colBoxs .btnBox{
    border: 1px solid var(--fourthColor);
    width: calc(50% - 1rem);
    padding: .5rem;
}
.qlists .col.center .colBoxs .btnBox .title{
    background: var(--fourthColor);
    text-align: center;
}
.qlists .col.center .colBoxs .btnBox input{
    width: 90%;
    margin-left: 5%;
    margin-top: 1rem;
    padding: .5rem;
    border: 1px solid var(--mainColor)!important;
}
.qlists .col.center .colBoxs .btnBox input.btn{
    color: #fff;
    margin-bottom: 1rem;
}
.qlists .col.center .colBoxs .btnBox .btns{
    display: flex;
    flex-direction: column;
    padding: 1rem;
}
.qlists .col.center .colBoxs .btnBox .btns .btn{
    margin-bottom: 1rem;
    padding: .5rem;
    display: flex;
    align-items: center;
}
.qlists .col.center .colBoxs .btnBox .btns .btn i{
    font-size: 1.5rem;
    margin-right: .5rem;
}
/* .waBtn i{
    color: #25D366!important;
} */

.courses{
    width: 100%;
    height: 300px;
    background: url(../images/second_BG.jpg) no-repeat 0 0;
    background-size: cover;
    position: relative;
    padding: 0 1rem;
}
.courses::before{
    position: absolute;
    content: 'Our Courses';
    color: var(--mainColor);
    text-align: center;
    line-height: 2.5rem;
    font-size: 1.75rem;
    width: 100%;
    height: 3.5rem;
    top: 0;
    left: 0;
    background: url('../images/first_band.png') no-repeat;
    background-size: 100%;
}

.courses::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 3.5rem;
    bottom: -1.5rem;
    right: 0;
    background: url('../images/second_band.png') no-repeat;
    background-size: 100%;
}
.courses .course{
    width: calc((100% / 5) - .5rem);
    height: 12.5rem;
    border: 1.5px solid #fff;
    border-radius: .5rem;
    padding: 1rem;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    margin-top: 4.5rem;
}
.courses .course .sname{
    font-size: 2rem;
}
.courses .course .fname{
    margin:  .5rem 0;
    font-size: 1.1rem;
}
.courses .course .fname::before{
    content:  '(';
}
.courses .course .fname::after{
    content:  ')';
}
.courses .course .dur{
    font-size: 1.1rem;
}
a{
    cursor: pointer;
}
.courses .course a{
    background: transparent!important;
    color: #fff;
    border: 1px solid #fff;
    padding: .25rem .5rem;
    border-radius: .5rem;
    transition: .3s;
    cursor: pointer;
}
.courses .course a:hover{
    background: #fff!important;
    color: var(--mainColor);
}
.morecBtn{
    position: absolute;
    color: var(--mainColor)!important;
    z-index: 99;
    bottom: .1rem;
    left: 27%;
    font-size: 1.1rem;
}
.reviewSec{
    display: flex;
    justify-content: space-between;
}
.reviewSec .left,
.reviewSec .right{
    width: calc(50% - 1rem);
    border: 1px solid var(--mainColor);
    margin: 1rem 0;
    border-radius: 1rem;
    padding: .5rem 2rem 1rem 2rem;
}
.reviewSec h3{
    color: var(--mainColor);
    font-size: 1rem;
}
.reviewSec .left .revSliders{
    width: 100%;
    display: flex;
    overflow: hidden;
}
.reviewSec .left .revSliders .slider{
    display: flex;
    justify-content: space-between;
    min-width: 100%!important;
}
.reviewSec .left .revSliders .slider .info{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 20%;
}
.reviewSec .left .revSliders .slider .info img{
    width: 100%;
    border-radius: .5rem;

}
.reviewSec .left .revSliders .slider .info span{
    margin-top: .5rem;
    color: var(--fourthColor);
}
.reviewSec .left .revSliders .slider .msg{
    width: 75%;
    color: var(--fourthColor);
}
.reviewSec .left .revSliders .slider .msg::first-letter{
    font-size: 1.5rem;
    color: var(--mainColor);
}
.reviewSec .right{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.reviewSec .right .boxs{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.reviewSec .right .boxs:nth-child(1){
    margin-bottom: .5rem;
}
.reviewSec .right .boxs:nth-child(2){
    margin-top: .5rem;
}
.reviewSec .right .box{
    width: calc(50% - 2rem);
    border: 1px solid var(--mainColor);
    padding: 1rem 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.reviewSec .right .box .count{
    display: flex;
    font-size: 1.75rem;
}
.reviewSec .right .box .count span{
    margin-left: .5rem;
}
.path{
    margin-top: 2rem;
    box-shadow: var(--secShadow);
    padding: .5rem 1rem;
    border: 1px solid var(--mainColor);
    border-bottom: none;
    border-radius: .25rem;
    text-transform: uppercase;
}
.path a{
    color: #000!important;
    margin: 0 .25rem;
}
.path a.active{
    color: var(--mainColor)!important;
}
.pTitle{
    margin: 1rem 0;
    text-transform: uppercase;
    color: var(--mainColor);
}
.pTitle span{
    border-bottom: 1px solid var(--mainColor);
    font-size: 1.1rem;
}
.pContent{
    padding: 1rem;
}
.pContent span{
    font-size: .9rem;
    text-transform: uppercase;
}
.pContent span::before{
    content: '✭';
    font-size: 1.35rem;
    margin-right: .25rem;
}
.pContent p{
    margin: .5rem 0;
    margin-left: 1.35rem;
}
#gmap_canvas{
    border: 1px solid var(--mainColor);
}
.contPage{
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
}
.contPage .form,
.contPage .conDet{
    width: calc(50% - 1rem);
    display: flex;
    flex-direction: column;
    border: 1px solid var(--mainColor);
    padding: 1rem 1.5rem;
}
.contPage .form input,
.contPage .form textarea,
.contPage .form select{
    border: 1px solid var(--mainColor)!important;
    height: 2rem;
    margin-bottom: 1rem;
    padding: 0 .5rem;
}
.contPage .form textarea{
    resize: vertical;
    height: 5rem;
    padding: .5rem;
    outline: none;
}
.contPage .form .btn{
    color: #fff;
    cursor: pointer;
}
.contPage .conDet p{
    margin: .5rem 0;
    display: flex;
    line-height: 1.5rem;
}
.contPage .conDet p *{
    color: var(--fourthColor);
}

.contPage .conDet p i{
    font-size: 1.5rem;
    color: var(--mainColor);
    margin-right: .5rem;
}
.soBtns{
    display: flex;
    margin-top: .5rem;
}
.soBtns .sBtn{
    height: 2.5rem;
    width: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: var(--mainColor);
    margin-right: .5rem;
    border-radius: .25rem;
}
.soBtns .sBtn i{
    font-size: 1.75rem;
}
.help_box div{
    display: flex;
    margin: 0 1rem;
}
.help_box div input{
    max-width: 80px;
}
.coursesPage{
    margin: 1.75rem 0;
    justify-content: space-between;
}
.coursesPage .couLeft{
    width: 50%;
}
.coursesPage .couRight{
    width: calc(50% - 1rem);
}
.coursesPage .couRight .paths{
    margin: .5rem 0;
    color: var(--fourthColor);
    text-transform: uppercase;
}
.coursesPage .couRight .paths span{
    margin: 0 .35rem;
}
.coursesPage .couRight .title{
    font-size: 1.5rem;
    text-transform: capitalize;
    margin: .5rem 0;
    color: var(--mainColor);
}
.coursesPage .couRight .stit{
    width: 50%;
    height: 2rem;
    line-height: 2rem;
    background: var(--mainColor);
    padding: 0 2.5rem;
    text-transform: uppercase;
    color: #fff;
    overflow: hidden;
    position: relative;
}
.coursesPage .couRight .stit::after{
    content: '';
    position: absolute;
    top: 0;
    left: -2.75rem;
    width: 6rem;
    height: 2rem;
    background: rgba(53, 61, 72, 0.75);
    transform: rotate(-55deg);
}
.coursesPage .couRight .stit::before{
    content: '';
    position: absolute;
    top: 0;
    left: -2.5rem;
    width: 6rem;
    height: 2rem;
    background: rgba(53, 61, 72, 0.25);
    transform: rotate(-110deg);
}
.coursesPage .couRight .enrolBtn{
    border: 1px solid var(--mainColor);
    padding: .5rem 1rem;
    color: var(--mainColor);
    margin-top: 1rem;
    transition: .3s;
    cursor: pointer;
}  
.coursesPage .couRight .enrolBtn:hover{
    background: var(--mainColor);
    color: #fff;
} 
.coursesPage .couRight ul{
    margin: 1rem 0;
    color: var(--fourthColor);
}
.coursesPage .couRight ul li{
    list-style: disc;
    margin-left: 1.25rem;
    font-size: .9rem;
}
.coursesPage .couRight ul li span{
    font-size: .9rem;
    font-weight: bold;
}






@media only screen and (max-width: 1225px) {
    .container{
        padding: 0 1rem;
    }
    .homeSliders{
        width: 65%;
    }
    .notification{
        width: 35%;
    }
}
@media only screen and (max-width: 1139px) {
    .contPage .pageTitle{
        margin-left: 0!important;
    }
}
@media only screen and (max-width: 1075px) {
    .fullLogo{
        font-size: 1.25rem;
        top: -2rem;
    }
    #header .header .nav .loginBtn,
    #header .header .nav .cartBtn,
    #header .header .nav .menuBtn{
        height: 60%;
        margin-left: 1rem;
    }
    #header .header .nav ul li{
        margin-left: .5rem;
    }
    .homeSliders{
        height: 300px;
        width: 70%;
        margin-top: .75rem;
    }
    .notification{
        width: 30%;
        height: calc(300px - .5rem);
        margin-top: 1.2rem;
    }
}
@media only screen and (max-width: 975px) {
    #header .header .nav ul {
        display: none;
    }
    .loginBtn ul{
        display: block!important;
    }
    .menuBtn {
        display: flex !important;
    }
    #mobileNav {
        position: fixed;
        top: 65px;
        left: 0;
        width: 100%;
        height: calc(100% - 65px);
        background: #fff;
        z-index: 99;
    }

    #mobileNav.open {
        display: block;
    }

    #mobileNav ul {
        border-bottom: 2px solid var(--footerBg);
    }

    #mobileNav ul li {
        height: 50px;
        line-height: 50px;
        padding: 0 1.5rem;
        border-top: 2px solid var(--footerBg);
    }

    #mobileNav ul li span {
        font-size: 1.1rem;
        color: var(--footerText);
    }
    .head_main.bg::before{
        width: 30%;
    }
    .head_main.bg::after{
        left: calc(30% - 59px);
    }
    #header{
        height: 70px;
    }
    .reviewSec{
        flex-wrap: wrap;
    }
    .reviewSec .left{
        width: calc(60% - 1rem);
    }
    .reviewSec .right{
        width: 40%;
    }
    .courses::before{
        line-height: 2rem!important;
    }
    .courses::after{
        bottom: -1.65rem;
    }
}
@media only screen and (max-width: 900px) {
    .qlists{
        flex-wrap: wrap;
    }
    .qlists .latest{
        width: 40%;
    }
    .qlists .center{
        width: calc(60% - 1rem)!important;
    }
    .qlists .qualify{
        display: none;
    }
    .courses::before{
        font-size: 1.25rem;
    }
    .courses::after{
        bottom: -1.9rem;
    }
}
@media only screen and (max-width: 768px) {
    .flex{
        flex-wrap: wrap;
    }
    .homeSliders{
        height: 250px;
        width: 100%;
    }
    .notification{
        height: calc(250px - .5rem);
        width: 100%;
        margin-left: 0;
    }
    .qlists .col.center .colBoxs{
        flex-wrap: wrap;
    }
    .qlists .col.center .colBoxs .btnBox{
        width: 100%;
        margin-bottom: 1rem;
    }
    .qlists .latest marquee{
        height: 670px!important;
    }
    .reviewSec .left{
        width: calc(70% - 1rem);
    }
    .reviewSec .right{
        width: 30%;
        padding: 1rem;
    }
    .reviewSec .right .boxs .box{
        margin: 0;
        width: 49%!important;
    }
    .courses::before{
        line-height: 1.5rem!important;
    }
    .courses::after{
        bottom: -2.1rem;
    }
    .coursesPage .couRight .stit{
        width: 100%;
    }
}
@media only screen and (max-width: 650px) {
    .fullLogo{
        left: 35%;
    }
    .head_main.bg::before{
        width: 35%;
    }
    .head_main.bg::after{
        left: calc(35% - 59px);
    }
    .help_boxes .help_box{
        width: 50%;
    }
    .reviewSec .left,
    .reviewSec .right{
        width: 100%;
        padding: 1rem;
        margin: 0;
    }
    .reviewSec .right{
        margin: 1rem 0;
    }
    .courses::before{
        line-height: 1rem!important;
    }
    .courses::after{
        bottom: -2.2rem;
    }
}
@media only screen and (max-width: 550px) {
    .contPage{
        flex-wrap: wrap;
    }
    .contPage .form,
    .contPage .conDet{
        width: 100%;
        margin-bottom: 1rem;
    }
    .coursesPage .couLeft,
    .coursesPage .couRight{
        width: 100%;
    }
}
@media only screen and (max-width: 525px) {
    .fullLogo{
        display: none;
    }
    .head_main.bg::after{
        left: calc(38% - 59px);
    }
    .homeSliders{
        height: 225px;
        width: 100%;
    }
    #header{
        height: 65px;
    }
    .qlists .col{
        width: 100%!important;
        display: block;
    }
    .qlists .col marquee{
        height: 500px!important;
    }
    .reviewSec .left{
        margin-top: 1rem;
        padding: 0 1rem 1rem 1rem;
    }
    .reviewSec{
        padding: 0!important;
    }
    .courses::before{
        background-size: 100% 30px;
        line-height: 2rem!important;
        text-align: left;
        padding-left: 1rem;
        font-size: 1.5rem;
    }
    .courses::after{
        background-size: 100% 30px;
        line-height: 2rem!important;
        text-align: left;
        padding-left: 1rem;
        font-size: 1.5rem;
        bottom: -1.5rem;
    }
    .bottom-details .bottom_text{
        flex-wrap: wrap;
    }
    .bottom-details .bottom_text span,
    .bottom-details .bottom_text a{
        text-align: center ;
        width: 100%;
    }
}
@media only screen and (max-width: 475px) {
    .head_main.bg::before{
        width: 30%;
    }
    .head_main.bg::after{
        left: calc(40% - 59px);
    }
    .homeSliders{
        height: 200px;
        width: 100%;
    }
}
@media only screen and (max-width: 450px) {
    .head_main.bg::before{
        width: 30%;
    }
    .head_main.bg::after{
        left: calc(45% - 59px);
    }
}
@media only screen and (max-width: 425px) {
    .head_main.bg::after{
        left: calc(52% - 59px);
    }
    .homeSliders{
        height: 180px;
    }
    .reviewSec .left .slider{
        flex-direction: column;
    }
    .reviewSec .left .slider .msg{
        width: 100%!important;
        text-align: justify;
    }
    .reviewSec .left .revSliders .slider .info{
        width: 100%;
        text-align: left;
        flex-direction: row!important;
    }
    .reviewSec .left .revSliders .slider .info img{
        width: 30%;
    }
    .reviewSec .left .revSliders .slider .info span{
        text-transform: uppercase;
        font-size: 1rem;
        position: relative;
        padding-left: .75rem;
        margin-left: 1rem;
    }
    .reviewSec .left .revSliders .slider .info span::before{
        content: '_';
        position: absolute;
        left: 0;
        color: var(--mainColor);
    }
}
@media only screen and (max-width: 350px) {
    .head_main.bg::after{
        left: calc(60% - 59px);
    }
    .courses{
        height: 265px;
    }
    .courses .course{
        margin: 0;
        margin-top: 3rem;
    }
    .bottom-details .bottom_text span{
        font-size: .7rem;
    }
}